CVE-1999-0423

1994-06-01T04:00:00
ID CVE-1999-0423
Type cve
Reporter cve@mitre.org
Modified 2008-09-09T12:34:00

Description

Vulnerability in hpterm on HP-UX 10.20 allows local users to gain additional privileges.